[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetNextSibling

GetNextSibling - returns the next node in the same level as the current node

## Declaration

Source position: comctrls.pp line 1990

`public function TTreeNode.GetNextSibling: TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.